If you've upgraded a Debian etch system running bind9 to lenny, these are some of the issues you're likely to face: